.auth-layout-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
}


    .auth-layout-wrap .auth-content {
        max-width: 660px;
        min-width: 300px;
        margin: auto;
    }

@media (min-width: 1024px) {
    .auth-layout-wrap .auth-content {
        min-width: 900px;
    }
}

.o-hidden {
    overflow: hidden;
}



.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    box-shadow: 0 4px 20px 1px rgb(0 0 0 / 6%), 0 1px 4px rgb(0 0 0 / 8%);
    border-radius: 10px;
}

.p-4 {
    padding: 2rem !important;
}

.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}

.auth-logo img {
    width: 250px;
    margin-bottom: 20px;
}

.text-18 {
    font-size: 18px;
}

.form-group label {
    font-size: 13px;
    color: #1b406c;
    margin-bottom: 4px;
}

.form-control.rounded, .form-control.form-control-rounded {
    border-radius: 20px;
}

.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #f44336;
}

.btn-primary, .btn-outline-primary {
    border-color: #ad8f52!important;
}

.mt-3, .my-3 {
    margin-top: 1rem !important;
}

.btn-block {
    display: block !important;
    width: 100% !important;
}

.btn.rounded, .btn.btn-rounded {
    border-radius: 40px !important;
}

.btn-primary {
    color: #fff;
    background-color: #a93c2f !important;
    border-color: #a93c2f !important;
}

    .btn-primary:hover {
        background-color: #9e8348 !important;
    }

    

    .btn {
        height: 38px !important;
    }
.sky-form .btn {
    margin: 10px 0 0 0px;
}

@media screen and (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}


.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}

.form-control {
    border: initial;
    outline: initial !important;
    background: #f8f9fa;
    border: 1px solid #ced4da;
    color: #0b192b;
    height: 36px !important;
}

.input-group-addon {
    border-radius: 20px 0px 0px 20px !important;
    padding: 3px 16px !important;
    height: 35px !important;
}

.input-group-lg > .form-control {
    font-size: 13px!important;
}

.auth-content p { font-size:14px;}

.alert {
    padding: 10px;
    margin-bottom: 10px !important;
    border: 1px solid transparent;
    border-radius: 20px;
}

.form-group {
    font-size: 13px;
    color: #1b406c;
   
    font-weight: 400;
}

